
QGIS Application - Bug report #2060

error installation Qgis 1.3.0 in windows

2009-11-06 12:08 PM - sarciniegas -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 12120

Description

Application error

The application failed to initialize properly (Oxc0150002). Click on Ok to terminate application.

I get error even if I execute vcredist_x86.exe

History

#1 - 2009-11-07 02:26 PM - Paolo Cavallini

Can you please tell us more? We've been installins on tens of XP machines, plus a few Vista, without these problems. I would suspect a local problem - can

you try on a fresh machine?

#2 - 2009-11-19 04:24 PM - Jürgen Fischer

- Resolution set to worksforme

- Status changed from Open to Closed

not very insightful bugreport and no response for 2 weeks.  Closing.
